Subject: Re: Article for ARC
From: "Steve Bamford" <[email-masked]>
To: "Ted Johnston" <[email-masked]>
Date: Mon, 5 Aug 2002 00:51:23 -0700

thai
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Ted Johnston 
  To: Steve Bamford 
  Sent: Tuesday, July 09, 2002 8:13 AM
  Subject: Article for ARC

  Hi Steve, here is my webpage article....and all the bits, if this will
  work for you it shouldn't require too much doctoring up. If you would
  like me to do anything to it let me know. Thanks

  ttyl Ted

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  Thai Airways Airbus A330

  Decals By Jeff Dick

  Photos By Steve Bamford

  Kit: Revell Germany LTU A330-300

  I liked the Thai Airways A330 the first time I saw a picture of one and I knew that I had to build a model of one. I had planned on making some conversions using the A340 kit until I found out that there was an A330 kit on the market, this made the project much easier. Jeff Dick and I researched the decals using www.airliners.net and Jeff did a gorgeous job of designing and printing the decals. The aircraft I chose to model has the registration: HS-TED, it was too hard to pass up!

  Port Side Forward 

  Port Side Aft 

  Starboard Side Aft 

  Port Engine 

  Top View 

  Starboard Upper Wing 

  Starboard Side Aft 

  BACK